import * as z from 'zod';
import type { Prisma } from '../../../generated/prisma';


const makeSchema = () => z.object({
  id: z.number().int().optional()
}).strict();
export const StaffWhereUniqueInputObjectSchema: z.ZodType<Prisma.StaffWhereUniqueInput> = makeSchema() as unknown as z.ZodType<Prisma.StaffWhereUniqueInput>;
export const StaffWhereUniqueInputObjectZodSchema = makeSchema();
